### Enumeration

# Clutter InputAxisFlags

#### Declaration

    flags Clutter.InputAxisFlags

#### Description

No description available.

#### Members

`CLUTTER_INPUT_AXIS_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 16
`CLUTTER_INPUT_AXIS_FLAG_X`

  No description available.

  - Value: `2`
  - Available since: 16
`CLUTTER_INPUT_AXIS_FLAG_Y`

  No description available.

  - Value: `4`
  - Available since: 16
`CLUTTER_INPUT_AXIS_FLAG_PRESSURE`

  No description available.

  - Value: `8`
  - Available since: 16
`CLUTTER_INPUT_AXIS_FLAG_XTILT`

  No description available.

  - Value: `16`
  - Available since: 16
`CLUTTER_INPUT_AXIS_FLAG_YTILT`

  No description available.

  - Value: `32`
  - Available since: 16
`CLUTTER_INPUT_AXIS_FLAG_WHEEL`

  No description available.

  - Value: `64`
  - Available since: 16
`CLUTTER_INPUT_AXIS_FLAG_DISTANCE`

  No description available.

  - Value: `128`
  - Available since: 16
`CLUTTER_INPUT_AXIS_FLAG_ROTATION`

  No description available.

  - Value: `256`
  - Available since: 16
`CLUTTER_INPUT_AXIS_FLAG_SLIDER`

  No description available.

  - Value: `512`
  - Available since: 16